@charset "UTF-8";
/* Go Ye Ministries Website */

/* GENERAL */
.wrapper {
	width: 900px;
	height:760px ;
	margin-left: auto;
	margin-right: auto;
	overflow: visible;
	background-color: white;
}

.wrapper-interior {
	width: 900px;
	height:970px ;
	margin-left: auto;
	margin-right: auto;
	overflow: visible;
	background-color: white;
	
	}

.wrapper-interior-2 {
	width: 900px;
	height:1200px ;
	margin-left: auto;
	margin-right: auto;
	overflow: visible;
	background-color: white;
	
		}

.wrapper-interior-3 {
	width: 900px;
	height:1050px ;
	margin-left: auto;
	margin-right: auto;
	overflow: visible;
	background-color: white;
}
	.wrapper-100 {
	width: 900px;
	height: 780PX;
	margin-left: auto;
	margin-right: auto;
	overflow: visible;
	background-color: white;
}
	.logo {
	width: 272px;
	height:100px;
	margin-left:20px;
	background-color: white;
	float: left;
	
	}
	.navigation {
	width: 590px;
	height:0px;
	margin-left:10px;
	background-color: white;
	float: left;
	
	/* BODY */
}
body {
	background-image: url(images/background.jpg);
	BACKGROUND-POSITION: center;
	background-repeat: no-repeat;
	background-color: #CABBA1;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	line-height: 13pt;

}
a:link {
	color: #860038;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #860038;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: #CABA9F;
}
h1 {
	font-size: 18px;
	color: #860038;
}
h2 {
	font-size: 16px;
	color: #CABBA1;
}


/* FOOTER */

	.footer {
	width:880px;
	height:30px;
	margin-left:10px;
	margin-right:0px;
	margin-top:20px;

	background-color: white;
	float: left;
	
}

	.footer-register {
	width:680px;
	height:30px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;

	background-color: white;
	float: left;
	
}

	.footer-developer {
	width:185px;
	height:30px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;

	background-color: white;
	float: left;
	

}

/* HOME */
	.slider {
	width: 860px;
	height:300px;
	margin-left:20px;
	margin-right:20px;
	margin-top:20px;

	background-color: white;
	float: left;
	
	
	}
	
		.slider-2 {
	width: 860px;
	height:300px;
	margin-left:20px;
	margin-right:20px;
	margin-top:0px;

	background-color: white;
	float: left;
}
	.testimonials-box {
	width:280px;
	height:270px;
	margin-left:20px;
	margin-right:10px;
	margin-top:10px;

	background-color: white;
	float: left;
}

	.itenerary-box {
	width:280px;
	height:270px;
	margin-left:5px;
	margin-right:0px;
	margin-top:10px;

	background-color: white;
	float: left;
}

	.deeper-box {
	width:280px;
	height:270px;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;

	background-color: white;
	float: left;
	}
		.red-footer {
	width:100%;
	height:300px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	background-color: #6F062D;
	float: left;
	}
	
	/* INTERIOR PAGES */
	.interior-header {
	width: 860px;
	height:100px;
	margin-left:20px;
	margin-right:20px;
	margin-top:10px;
	background-color: white;
	float: left;
	
	}
		.interior-picture {
	width: 860px;
	height:228px;
	margin-left:20px;
	margin-right:20px;
	margin-top:0px;
	background-color: white;
	float: left;
	
	}
	.interior-body {
	width: 540px;
	height:460px;
	margin-left:25px;
	margin-top:5px;
	background-color: white;
	float: left;
	text-align: left;
	vertical-align: top;
	overflow: auto;
	padding-right: 20px;
	margin-bottom: 10px;
	clear: left;
	list-style-image: url(file:///Macintosh%20HD/Users/EvanSantiago/Desktop/Personal/Go%20Ye%20Ministries/Website/images/bullet.jpg);
		}
		
			
	.interior-body-tall-2 {
	width: 540px;
	height:600px;
	margin-left:25px;
	margin-top:5px;
	background-color: white;
	float: left;
	text-align: left;
	vertical-align: top;
	overflow: auto;
	padding-right: 20px;
	margin-bottom: 10px;
	clear: left;
	list-style-image: url(file:///Macintosh%20HD/Users/EvanSantiago/Desktop/Personal/Go%20Ye%20Ministries/Website/images/bullet.jpg);
		}
		
		
		
			.interior-body-tall {
	width: 540px;
	height:680px;
	margin-left:25px;
	margin-top:5px;
	background-color: white;
	float: left;
	text-align: left;
	vertical-align: top;
	overflow: auto;
	padding-right: 20px;
	margin-bottom: 10px;
	clear: left;
	list-style-image: url(file:///Macintosh%20HD/Users/EvanSantiago/Desktop/Personal/Go%20Ye%20Ministries/Website/images/bullet.jpg);
		}
		
			.interior-body-wide {
	width: 800px;
	height:460px;
	margin-left:25px;
	margin-top:5px;
	background-color: white;
	float: left;
	text-align: left;
	vertical-align: top;
	overflow: auto;
	padding-right: 20px;
	margin-bottom: 10px;
	clear: left;
	list-style-image: url(file:///Macintosh%20HD/Users/EvanSantiago/Desktop/Personal/Go%20Ye%20Ministries/Website/images/bullet.jpg);
		}

	.interior-navigation {
	width: 250px;
	height:330px;
	margin-left:10px;
	margin-right:0px;
	margin-top:10px;
	background-color: white;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25pt;
	text-transform: capitalize;
	border: 1px solid #CABBA1;
	list-style-position: inside;
	list-style-image: url(../images/bullet.jpg);
	text-align: left;
